WordPress.org

Ready to get started?Download WordPress

Forums

Samsarin PHP Widget
It still works, but just partially (2 posts)

  1. Jose
    Member
    Posted 2 years ago #

    I'd love to be able to make this small comment along with my vote-report about working/not working. Samsarin PHP Widget works with WP 3.2.1, but no matter how many widgets you select from the dropdown menu, it only allows one. That was enough for me, solved my problem, but maybe not to anyone willing to use the plugin.

    That being said, it is running smoothly.

    http://wordpress.org/extend/plugins/samsarin-php-widget/

  2. leisegang
    Member
    Posted 2 years ago #

    i dont get any widgets in 3.3.1!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic